/*=.=.=.=.=---STYLE FOR---=.=.=.=.=*/

/* Getting the new tags to behave */
article, aside, audio, 
canvas, command, 
datalist, details, 
embed, 
figcaption, figure, footer, 
header, hgroup, 
keygen, 
meter, 
nav, 
output, 
progress, 
section, source, 
video {
	display:block;
}
mark, 
rp, rt, ruby, 
summary, 
time {
	display:inline;
}


*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

/* Global properties */
*{ padding:0px; margin:0px; outline:none; border:none; list-style:none; text-decoration:none; }
.noBdr{ border:none !important; }
.clr{ line-height:0px; font-size:0px; clear:both; }

body{ font:normal 14px/18px 'Open Sans', sans-serif; color:#000;}

.container{width: 1000px; margin: 0 auto;}

/*header*/
.header{ float: left; width: 100%; background: #f5f5f5; min-height: 98px;}
.logo{float: left; width: auto; margin: 20px 0 17px 0;}
.hdr_right{float: right; width: 250px;}
.hdr_right_full{float: left; width: 100%;}
.hdr_right_full ul{list-style: none;  padding: 0px; float: right; margin: 0}
.hdr_right_full ul li{float: left;  padding: 0 10px;  background: url(../images/libg1.jpg) right center no-repeat;}
.hdr_right_full ul li a{ line-height: 12px; font-size: 14px; color: #000; font-weight: 400; line-height: 48px; display: block;}
.hdr_right_full ul li:first-child a { padding-left: 20px; background: url(../images/lock.png) 0 center no-repeat;}
.hdr_right_full ul li:last-child{ padding-right: 0px; margin: 0px; background: none;}

.srch_pnl{float: right; width: 100%; border: 1px solid #9c9c9c; background: #e9e9e9;}
.srch_pnl input[type="text"]{float: left; width: 85%; background: none; border: none; height: 37px; line-height: 37px; padding-left: 15px; font-size: 14px; color: #b3b3b3; font-style: italic;}
.srch_pnl input[type="submit"]{float: left; width: 15%; background: url(../images/srch_btn.png) no-repeat center; border: none; height: 37px; line-height: 37px; cursor: pointer;}


/*Nav Start*/
.navigation{float: left; width: 100%; background: #f84545;}
.navigation ul{list-style: none; margin: 0px; padding: 0px; float: left; width: 100%;}
.navigation ul > li{display: table-cell; width: 1%; border-right: 1px solid #ba1a1d; padding:0 1px; position: relative;}
.navigation ul > li:last-child{border: none;}
.navigation ul > li > a{white-space: nowrap; color: #fff; font-size: 14px; font-weight: 600; line-height: 48px; text-align: center; display: block; text-decoration: none;}
.navigation ul > li:hover > a, .navigation ul > li.active > a{ background: url(../images/nav_hover.png) repeat-x 0 bottom; color: #5a080a;}

.navigation ul > li:hover .mega_menu{display: block;}
.mega_menu{position: absolute; top: 100%; left: 0px; z-index: 999; background: #fff; border-bottom: 2px solid #f84545; width: 650px; display: none;}
.mega_menuTop{float: left; width: 100%; padding: 10px; width: 100%; border-bottom: 1px solid #dbdbdb;}
.mnu_arro{position: absolute; top:-13px; left: 56px;}

.mega_menuTop h4 a{ float: right; font-size: 12px;color: #000;}
.mega_menuTop h4 a:hover{color: #f84545;}

.mega_menubot{float: left; width: 100%; padding: 10px;}
.menu_cat{float: left; width: 17%; margin: 5px 1.5%; position: relative; overflow: hidden;}
.menu_cat img{width: 100%; display: block;}
.menu_cat span{position: absolute; width: 100%; height: 100%; display: table-cell; vertical-align: middle; top: 0px; left: 0px; text-align: center; color: #fff; background: rgba(0, 0, 0, .4); text-transform: uppercase; font-size: 11px; line-height: 12px; padding: 26% 5px;}

.menu_cat:hover img{-webkit-filter: blur(3px); -moz-filter: blur(3px); -o-filter: blur(3px); -ms-filter: blur(3px); filter: blur(3px);}
.menu_cat:hover span{-moz-box-shadow:inset 0px 1px 6px #000000; -webkit-box-shadow:inset 1px 1px 15px #000000; box-shadow:inset 1px 1px 15px #000000;}

/*Banner Start*/
.banner_sec{float: left; width: 100%;}
.banner_txt{width: 60%; float: left;}
.banner_txt h4{ font-size: 31px; color: #fff; font-weight: 700; line-height: normal; margin-bottom: 10px;}
.banner_txt p{ font-size: 14px; color: #fff; font-weight: 600; line-height: normal; margin-bottom: 25px;}
.banner_txt a.banner_btn{ padding: 0 13px; height: 54px; line-height: 47px; font-weight: 700; font-size: 18px; color: #fff; text-align: center; display: inline-block; border-bottom: 3px solid #982121; border-right: 3px solid #982121; background: #f84545; margin-bottom: 30px;}



.circle_sec{float: left; width: 100%; padding: 70px 0;}
.circle_pnl{float: left; width: 33%; text-align: center; padding: 0 20px;}
.icon_pnl{border-radius:100%; border: 1px solid #dcdcdc; padding: 5px; overflow: hidden; width: 193px; height: 193px; display: inline-block;}
.icon_pnlInr{float: left; width: 100%; background: #e5e5e5; text-align: center; width: 100%; height: 100%;border-radius:100%; }
.icon_pnlInr img{margin-top: 50px;}
.icon_pnlInr a{display: block; height: 100%; width: 100%;}
.icon_pnl:hover .icon_pnlInr{background: #f79393;}
.circle_pnl h2{font-size: 20px; color: #f84545; font-weight: bold; margin: 15px 0;}
.circle_pnl p{ font-size: 14px; color: #3e3e3e; font-weight: 400;}


.why_sec{float: left; width: 100%; background: url(../images/pat_bg.jpg) no-repeat 0 0; background-size: cover; padding: 100px 0; text-align: center;}
.why_sec h2{ font-size: 30px; color: #fff; text-transform: uppercase; font-weight: 600; margin: 0 0 40px 0;}
.why_sec p{ font-size: 14px; color: #fff; font-weight: 400; line-height: normal;}
.why_sec a.start_btn{margin-top: 47px; border: 3px solid #fff; height: 64px; line-height: 53px; padding: 0 50px; font-weight: 600; font-size: 27px; color: #fff; display: inline-block;}


.smpl_sec{float: left; width: 100%; padding: 24px 0 87px;}
.smpl_row{float: left; width: 100%; padding-top: 60px;}
.smpl_row h3{color: #f84545; font-weight: 600; text-transform: uppercase; text-align: center; background: url(../images/red_line.jpg) no-repeat center bottom; padding-bottom: 22px; font-size: 30px;}
.vdo_sec{float: left; width: 100%; padding: 55px 0 0 0;}
.vdo_pnl{float: left; width:23%; margin-right: 2%;}
.vdo_pnl.no_mrgn{margin-right: 0px;}
.vdo_pnl a.blt{font-size: 17px; color: #131313; font-weight: 400; background: url(../images/bullet.jpg) no-repeat 0 center; padding-left: 15px; line-height: 17px; margin-top: 4px; display: block;}
.vdo_pnl img{width: 100%;}

.video_main{width: 100%;}
a:hover{cursor:pointer;}
.vitpanel{ position:relative; width:100%; height: 145px; overflow: hidden;}
.vitpanel2{ position:relative; width:100%;}
#button-holder a{ position:absolute; left:0; top:0; width:100%; height:144px; display:block;}
#button-holder2 a{ position:absolute; left:0; top:0; width:100%; height:144px; display:block;}
#button-holder3 a{ position:absolute; left:0; top:0; width:100%; height:144px; display:block;}
#button-holder4 a{ position:absolute; left:0; top:0; width:100%; height:144px; display:block;}
#button-holder5 a{ position:absolute; left:0; top:0; width:100%; height:144px; display:block;}
#button-holder6 a{ position:absolute; left:0; top:0; width:100%; height:144px; display:block;}
#button-holder7 a{ position:absolute; left:0; top:0; width:100%; height:144px; display:block;}
#button-holder8 a{ position:absolute; left:0; top:0; width:100%; height:144px; display:block;}


.footer{float: left; width: 100%; background: #121212; border-top: 6px solid #f84545; padding: 45px 0;}
.footer_pnl{float: left; width: 25%;}

.footer h4{ font-size: 20px; color: #ff7070; font-weight: 600; margin-bottom: 19px;}
.footer h5{ font-size: 15px; color: #ffb6b6; font-weight: 600; margin-bottom: 13px;}
.ftr_link{list-style: none; margin: 0px; padding: 0px;}
.ftr_link li{width: 100%; margin-bottom: 6px;}
.ftr_link li a{font-size: 14px; color: #fff;}
.ftr_link li a:hover{color:#ff7070;}

.hulf_link_sec{float: left; width: auto;}
.hulf_link_sec.mrgn{margin-right: 50px;}
.ftr_pnl_pad{padding-left: 40px;}

.copy_sec{float: left; width: 100%; padding:45px 0 0; text-align: center;}
.copy_sec p{ font-size: 14px; color: #838383; text-align: center;}
.copy_sec p img{margin-top: 15px;}


/*--------------------------inner-body-------------------*/
.inner_body {width:100%; float: left; padding-bottom: 40px;}
.login_pannel {width:100%; float: left; padding-top: 25px;}
.login_head {width:100%; float: left;}
.login_head h3 {background: url(../images/red_line.jpg) no-repeat scroll center bottom rgba(0, 0, 0, 0);color: #f84545;font-size: 30px;font-weight: 600;padding-bottom: 22px;text-align: center;text-transform: uppercase;}
.login_form {margin: 0 auto;width: 40%;}
.log_text {width:100%; float:left; margin-top: 10px;}
.log_text label {font-size: 18px; color: #838383; text-align: left; width:100%; margin-bottom: 6px; float: left;}    
.log_text input[type="text"] {width:100%; float: left; background: #e5e5e5; border:1px solid #aeaeae; font-size: 13px; color: #000; padding: 0 9px; height: 35px;}
.submit {width:auto; float: left; margin-top: 8px;}
.submit input[type="submit"]{width:auto; padding: 10px 48px; background: #f84545; font-size: 15px; color: #fff; text-align: center; cursor: pointer;}
.lgf_bottom {width:100%; float: left; border-top:1px dotted #000; margin-top: 20px;}
.lgf_bottom ul {width:100%; float: left; margin: 12px 0 0 0; padding: 0;}
.lgf_bottom ul li {list-style: none; margin: 0; padding: 0; float: left;}
.lgf_bottom ul li a {font-size: 16px; color: #838383; border-right: 1px solid #838383; padding: 0 11px;}
.lgf_bottom ul li:last-child a {border-right: none;}
.lgf_bottom ul li:first-child a {padding-left: 0;}
.lgf_bottom ul li a:hover {color:#000;}
.login_form h4 {font-size: 14px; color: #000; font-weight: normal;}
.login_head.lph {padding-bottom: 23px;}
.log_text span {display: block; width:100%; font-size: 14px; color: #000; padding-top: 12px; border-bottom: 1px solid #eed5ee; padding-bottom: 12px;}
.log_text span p {color:#838383; padding-left: 25px; padding-top: 1px;}
.log_text input[type="radio"] {margin-right: 12px;}
.log_text textarea {width:100%; height: 98px; background: #e5e5e5; border:1px solid #aeaeae; font-size: 13px; color: #000; padding: 10px 9px; resize: none;}
.about_info {width:100%; float: left;}
.about_info p {font-size: 15px; color: #838383; font-weight: normal; line-height: 22px; padding-bottom: 12px; text-align: justify;}
.login_form.regform {width: 54%;}
.submit.lstpswd {margin-top: 10px;}
.login_form.contactform {width:60%; float: left; margin-top: 20px;}
.contact_right {width:30%; float: right; margin-top: 20px;}
.cr {width:100%; float: left; margin-bottom: 35px;}
.cr h2 {font-size: 26px; color:#000; padding-bottom: 30px;}
.cr p {font-size: 16px; color:#838383; padding-bottom: 10px;}
.profile_panel {width:100%; float: left; padding-top: 34px;}
.cust_pic {width:100%; float: left; border-radius: 50%; overflow: hidden;}
.cust_pic img {width:100%; display: block; height: 194px;}
.profile_listing {width:100%; float: right; /*background: #eaeaea;*/ padding: 0 20px 0;}
.profile_listing ul {width:100%; float: left; margin: 0 0 0 0; padding: 14px 0; border-bottom:1px solid #cecece;}
.profile_listing ul li {list-style: none; float: left; font-size: 16px; color:#656565;}
.profile_listing ul li:first-child {padding-left: 0; width:20%; font-weight: bold;}
.browse p {font-size: 13px; color:#838383; padding-bottom: 12px; text-align:center;}
.browse {width:100%; float: left; margin-top: 12px;}
.browse input[type="file"] {width:100%; background: #eaeaea; border:1px solid #cecece; padding: 4px 10px;}
.contact_left {width:20%; float: left;}
.contact_left h2 {font-size: 22px; color:#515151; padding-bottom: 20px; text-align: center;}
.pro_right h2 {font-size: 22px; color:#515151; padding-bottom: 20px; text-align: left;}
.pro_right {width:70%; float: right;}
.profile_listing ul:last-child {border-bottom: none;}



.inner_content_sec {float: left; padding: 50px 0; width: 100%;}
.video_row{float: left; width: 100%; padding-top: 0px;}
.video_row h3{color: #f84545; font-weight: 600; text-transform: uppercase; text-align: center; background: url(../images/red_line.jpg) no-repeat center bottom; padding-bottom: 22px; font-size: 30px;}

.vdo_pnl2 { float: left;  margin: 0px 1.5% 30px; width: 30%;-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75); box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75); background: #fff; border-bottom: 2px solid #fff;}
.vdo_pnl2.no_mrgn{margin-right: 0px;}
.vdo_pnl2 a.blt{font-size: 17px; color: #131313; font-weight: 400; padding-left: 10px; line-height: 20px; display: block; padding: 10px;}
.vdo_pnl2 img{width: 100%;}
.vdo_sec2{float: left; padding: 40px 0 0; width: 100%;}

.vdo_pnl2:hover{border-bottom: 2px solid red;}
.vdo_pnl2:hover a.blt{color: #f84545;}

.pagination_sec{float: left; width: 100%; text-align: center;}
.pagination{display: inline-block; margin: 20px 0; padding-left: 0; background: #fff; border: 1px solid #ccc; border-right:none;}
.pagination li{display: inline; border-right: 1px solid #ccc; float: left;}
.pagination li a{padding:5px 10px; float: left; color: #000}
.pagination li:hover{background:#f84545; }
.pagination li:hover a{color: #fff;}
.pagination li:first-child a{color: #f84545;}
.pagination li:last-child a{color: #f84545;}
.pagination li:last-child a:hover, .pagination li:first-child a:hover{color: #fff;}


/*Video Details Start*/
.vdo_dtl_sec{float: left; width: 100%; padding-bottom: 15px;}
.vdo_dtlL{float: left; width: 60%;}
.vdo_dtlR{float: right; width: 35%;}

.vdo_dtl_sec h2{margin-bottom: 20px; color: #f84545;}
.vdo_dtlL video{width: 90%; border: 3px solid #ccc;}
.vdo_type{float: left; width: 100%; padding: 15px 0;}
.vdo_type ul{list-style: none; margin: 0px; padding: 0px; width:100%; float: left;}
.vdo_type ul li{width: 100%; margin: 5px 0;}
.vdo_type ul li label input[type="radio"]{ margin-right: 5px; float: left; margin-top: 2px;}
.vdo_type ul li label{ display: block; border: 1px solid #ccc; padding: 10px;}

.vdo_dwnld_sec{float: left; width: 50%;}
.vdo_dwnld_sec a{ background: #f84545; display: inline-block; padding: 0 15px; height: 35px; line-height: 35px; font-size: 16px; color: #fff;}
.vdo_share{float: left; width: 50%; padding: 4px 0;}
.vdo_share ul{list-style: none; margin: 0px; padding: 0px;}
.vdo_share ul li{float: left; margin-right: 15px;}

.vdo_dtls{float: left; width: 100%; padding: 20px 0;}
.vdo_dtls h3{border-bottom: 1px solid #ccc; padding-bottom: 10px; margin-bottom: 10px;}
.vdo_dtls p{font-size: 13px; padding:4px 0px;}
.vdo_dtls p span{float: left; width: 50%; font-weight: bold; color: #393939; font-size: 14px;}

.teyward_sec{float: left; width: 100%; padding: 15px 0px;}
.teyward_sec h4{font-size: 14px;  color: #000; margin-bottom: 10px;}
.teyward_sec ul{list-style: none; margin: 0px;}
.teyward_sec ul li{float: left; width: auto; margin: 2px 2px 2px 0;}
.teyward_sec ul li a{padding: 5px 10px; font-size: 12px; color: #000; background: #ccc;-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; display: block;}
.teyward_sec ul li a:hover, .teyward_sec ul li a:focus{ background: #f84545; color: #fff;}



/*Vendor_dashboard*/
.Vendor_dashboard_sec{ width: 100%; float: left;}
.Vendor_dashboard_left{ width: 250px; float: left; padding:0px; margin-top: 20px; -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75); background: #f5f5f5;}
.Vendor_dashboard_left ul{ padding: 0px; margin: 0px; list-style: none;}
.Vendor_dashboard_left ul li{ padding: 0px; margin: 0px; float: left; width: 100%;}
.Vendor_dashboard_left ul li a{ padding: 15px 0; margin: 0px; text-align: center; font: 700 16px/18px 'Open Sans', sans-serif; color:#5a080a; display: block; width: 100%;
text-decoration: none;}
.Vendor_dashboard_left ul li a:hover{ background: #f84545; color:#fff; 
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;}
.Vendor_dashboard_left ul li a.selected{ background: #f84545; color:#fff;}

.Vendor_dashboard_right{ width: 720px; float: right; margin-top: 20px;  padding:15px; -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75); background: #f5f5f5;}
.Vendor_right_inner{ width: 100%; float: left;}
.Vendor_right_inner h3{ font: 700 22px/25px 'Open Sans', sans-serif; color:#5a080a; padding: 0 0 5px; margin: 0px; }
.Vendor_frm{ width: 100%; float: left;}
.Vendor_frm_inner{ width: 100%; float: left; margin-top: 10px;}
.Vendor_frm_inner label{ width: 100%; float: left;font: 400 18px/20px 'Open Sans', sans-serif; color:#838383; padding: 0px; margin: 0 0 10px;}
.Vendor_frm_inner label span{ color:#f84545; font-size: 14px;}
.Vendor_frm_inner input[type="text"] { background: #e5e5e5; border: 1px solid #aeaeae; color: #000; float: left; font-size: 13px; height: 35px; padding: 0 10px; width: 80%;}
.mt5{ margin-top: 5px !important;}
.Vendor_frm_inner input[type="file"]{ background: #eaeaea; border: 1px solid #cecece; padding: 4px 10px; width: auto;}
.Vendor_frm_inner2{ width: 100%; display:inline-block; text-align:center; margin-top: 10px; }
.Vendor_frm_inner2 input[type="file"]{ background: #eaeaea; border: 1px solid #cecece; padding: 25px 0; width: 100%; border: 1px dashed #000; text-align: center;}
.Vendor_frm_inner2 label{ width: 100%; float: left;font: 400 18px/20px 'Open Sans', sans-serif; color:#838383; padding: 0px; margin: 0 0 10px; text-align: left;}
.Vendor_frm_inner input[type="submit"] { background: #f84545; color: #fff; cursor: pointer; font-size: 15px; padding: 10px 48px; text-align: center; width: auto; margin-top: 10px;}
.Vendor_frm_inner p{ padding: 0px; margin: 0px; font: 400 12px/14px 'Open Sans', sans-serif; color:#000; }


























